/*--- Avanquest WebEasy Page Style ---*/


span#e6             { /* hirepage001001.jpg */
	background      : transparent url(hirepage001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 132.00pt;
	top             :   0.00pt;
	width           : 506.25pt;
	height          : 643.50pt;
	}
img#e5              { /* viewopening.png */
	position        : absolute;
	left            : 174.00pt;
	top             : 564.75pt;
	width           : 201.00pt;
	height          : 137.25pt;
	}
span#e4             { /* adobereader.png */
	background      : transparent url(adobereader.png) no-repeat top left;
	position        : absolute;
	left            : 184.50pt;
	top             : 702.75pt;
	width           : 177.00pt;
	height          :  45.00pt;
	}
img#e3              { /* viewapply.png */
	position        : absolute;
	left            : 438.75pt;
	top             : 597.00pt;
	width           : 156.75pt;
	height          : 138.75pt;
	}
img#e2              { /* viewapply.png */
	position        : absolute;
	left            : 573.75pt;
	top             : 102.75pt;
	width           : 156.75pt;
	height          : 138.75pt;
	}
img#e1              { /* viewapply.png */
	position        : absolute;
	left            :  17.25pt;
	top             : 103.50pt;
	width           : 156.75pt;
	height          : 138.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
